PCREVENT(1)

NAME
pcrevent - Runs TPM2_PCR_Event

DESCRIPTION
--version-string=v1045 is not a valid option

pcrevent

Runs TPM2_PCR_Event

-ha pcr handle

-ic data string

-if data file

    [-of1 sha1 output digest file] [-of2 sha256 output digest file] [-of3 sha384 output digest file]

--version is not a valid option

pcrevent

Runs TPM2_PCR_Event

-ha pcr handle

-ic data string

-if data file

    [-of1 sha1 output digest file] [-of2 sha256 output digest file] [-of3 sha384 output digest file]

SEE ALSO
The full documentation for pcrevent is maintained as a Texinfo manual. If the info and pcrevent programs are properly installed at your site, the command

    info pcrevent

should give you access to the complete manual.